Inhalte

# Funktion RTrim

Löscht nachgestellte Leerzeichen am Ende eines Zeichenfolgenausdrucks.

Siehe auch: Funktion LTrim

### Syntax:

    RTrim (Text As String)

### Rückgabewert:

String

### Parameter:

Text: Ein beliebiger Zeichenfolgenausdruck.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    Sub ExampleSpaces
    Dim sText2 As String,sText As String,sOut As String
        sText2 = " <*Las Vegas*> "
        sOut = "'"+sText2 +"'"+ Chr(13)
        sText = Ltrim(sText2) ' sText = "<*Las Vegas*> "
        sOut = sOut + "'"+sText +"'" + Chr(13)
        sText = Rtrim(sText2) ' sText = " <*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'" + Chr(13)
        sText = Trim(sText2) ' sText = "<*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'"
        MsgBox sOut
    End Sub

Verwandte Themen

Zeichenfolgenfunktionen